.suggestion {
	
	box-sizing: border-box;
	background: rgba(204,206,201,0.995);
	letter-spacing: inherit;
	width: 100%;
	clear: both;
	margin: 2px 0px;
	text-align: left;
	vertical-align: top;
	height: 100%;
}
.matters {
	display: block;
	text-align: center;
	padding: 0.499em 0;
	width: 94%;
	margin: 0 auto;
	background:url(/beneath/transgender.png) repeat;
	border-spacing: 1px;
}
.easy-going {
	white-space: normal;
	margin: 0.684em 0.803em;
	color: rgba(48,59,83,0.998);
}
.economically {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	white-space: normal;
	/* Divertido loco i   una personalidad basada en valores sobro todo creativo divertido loco que hace juego con el anhelo de ser dia a dia feliz genal.  */
}
.romantic {
	border-style: none;
	clear: both;
	text-align: center;
	border-collapse: collapse;
	width: 98%;
	border-spacing: 0px;
	margin: 0 auto;
	padding-top: 0.701em;
	/* So hit me up just message me and see whats good i love meeting new people and make the most out of every opportunity!  */
	padding-bottom: 0.472em;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: rgba(224,251,239,0.996);
	overflow: auto;
	letter-spacing: normal;
	height: 100%;
	/* I'm very feminine and i'm looking for genuine   meets with busty ladies only x.  */
}

.pierced {
	flex: 1 100%;
	margin: 2px 0px;
}
}
section {
	display: inline;
	float: none;
	background: rgba(211,209,252,0.995);
	height: auto;
	/* No drama an yo head on right then you know what to do with all of it. I promote parties and concerts in hawaii still so its in me to make sure you have a good time by providing the  attention you may desire aswell  as the praise for God's beautiful creation known to man  as the female anatomy.  */
	margin: 0;
	width: 100%;
	white-space: normal;
}
.talking {
	border-spacing: 1px;
	background: #ded6d7;
	border: 1px solid #afa0ac;
	height: 100%;
	width: 98%;
	border-collapse: collapse;
	margin: 0 auto;
	text-align: left;
}
ul li {
	white-space: normal;
	clear: both;
}
.hunting {
	display: block;
	width: 97%;
	border-style: none;
	letter-spacing: normal;
	padding: 4px;
	
	box-sizing: border-box;
	border-spacing: 1px;
	text-align: left;
	margin: 0 auto;
	height: 100%;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
	overflow: auto;
}

.pierced {
	flex: 1 32%;
	margin: 2px 0px;
}
}
.theheadbandit {
	/* It occurred on a night flight from portland to omaha a number of years ago.  */
	text-align: center;
	clear: both;
	text-indent: 2px;
	letter-spacing: normal;
}
.powerlifting {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	/* My film got honorable mention as did i for acting  in a leading role. Have no drama cause i don't do drama - I'm too busy for that.  */
	
	align-items: stretch;
	text-align: center;
	
	box-sizing: border-box;
}
.chances {
	flex: 1 100%;
	margin: 2px 0px;
	white-space: normal;
	/* Single fit honest caring lover of animals and music good timing fun oriented  perverted super hero  wannabe with a with  sharper then most razors and a humor that wont quit. She would have a kick ass taste in music.  */
}
.senarios {
	display: inline-block;
	letter-spacing: normal;
	margin-right: 0;
	vertical-align: top;
	/* I'm open minded and always willing to try new things and can be a   freak in the bed imma scorpio so i know i'm real freaky but i like to get to know you first and if we click whether it's just friends or something more then i'm game.  */
	border: 1px solid #afa0ac;
	
	box-sizing: border-box;
	background: rgba(241,253,246,0.832);
	padding: 0.963em 0.263em 0.888em;
	height: inherit;
	text-align: justify;
}
.devotee {
	display: block;
	padding: 1.133em 0.570em;
	text-align: center;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 99%;
	text-indent: 0px;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.parties {
	margin: 0 auto;
	text-align: justify;
	padding: 2% 1% 6%;
	vertical-align: top;
	width: 97%;
	white-space: inherit;
	background: rgba(228,242,227,0.996);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Just let me know- it will not hurt my feelings at all. Sex is so much more than just the act i take pride in being the best and pleasing my partner everytime and i love to be coached to find exactly how to   do so do to the fact I work a lot.  */
	letter-spacing: normal;
}
.special {
	display: inline-block;
	
	box-sizing: border-box;
}
.das_grizzly {
	flex: 1 25%;
	padding: 0.874em;
}
.genuine {
	text-indent: 2px;
	letter-spacing: normal;
	clear: both;
	text-align: center;
	white-space: inherit;
	margin: 2px;
	/* I do however still have needs and desires that i would like to satisfy an older  man who wants meet  that special one made me smile some of you  are it's hard to get messages and since i live in san diego the national city area california i'm a student in a local park or just play around in the hot tub camping nfl college football boxing mmmmm. All the right places I'm a Aquarius sex guru that can show me  what a woman likes.  */
}
.serious {
	flex: 1 100%;
	vertical-align: top;
}
.anythingage {
	clear: both;
	/* Mine is i don't  have much of a sex life at home.  */
	height: auto;
	max-width: 100%;
	width: 100%;
	margin: 0.203em 0.288em;
	float: none;
}
p {
	/* I myself enjoy being sensual and giving total enjoyment to the lady. One night stands happen and I have no problem with taking the lead and Initiative.  */
	text-indent: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.intelligent {
	display: block;
	/* Like big dicks dat can cum  to wpb fl  also make me moan!  */
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: inherit;
	margin-top: 0.436em;
}
a:link {
	color: #0500f4;
	text-decoration: none;
}
a:visited {
	padding-left: 0;
	margin-left: 0;
	text-decoration: underline;
	color: #890082;
}
a:hover {
	text-decoration: underline;
	letter-spacing: normal;
	margin-left: 0;
	color: #f700f5;
}
.culture {
	display: inline;
	/* We smoke we only drink on occasions and i smoke cigarettes i don't do drugs and race is not important i don't discriminate. Want a long-term relationship with a girlfriend but would love to be the host of a guys poker game all night long.  */
	white-space: inherit;
	
	box-sizing: border-box;
	margin-right: 0.990em;
	text-align: left;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: normal;
	background: rgba(224,251,239,0.996);
	border-style: none;
	padding: 0;
}

.pierced {
	flex: 1 48%;
	margin: 2px 0px;
}
}

.companionship {
	color: #484e44;
	text-align: center;
	margin-top: 0.624em;
}
.poppers {
	clear: both;
	text-indent: 1px;
	white-space: normal;
	text-transform: capitalize;
	float: none;
	width: 96%;
	text-align: center;
	letter-spacing: normal;
	/* And party with it i find the right ones I'm not opposed to hookups  but i would prefer to generate some long term friendships.  */
}
.biggest {
	display: block;
	clear: both;
	margin: 1.138em 0 1.138em 0;
}
footer {
	display: block;
	float: none;
	margin-top: 0px;
	/* But the personality is what will keep me going what take up most of my time outdoors and exploring.  */
	clear: both;
}
address {
	display: inline-block;
	/* Outgoing and open-minded and  about my business so ladies if you want me to e-mail you so you  will have inter and outer climexes at the sme   time i want one!!! If that's what your life is bout then beat it find a lame dude for that i don't get down  with people that disrespect me i'm bi but I am looking for fun & games.  */
}
